.category_name_border_horizontal {
	//   border-bottom: 1px solid #d9d9d9;
	margin-bottom: 15px;
}

.input__category {
	display: flex;
	width: 160px;
	height: 32px;
	//left: 12px;
	margin-left: 2px;
	padding: 7.5px 0px 1.5px 16.484px;
	justify-content: flex-end;
	align-items: center;
	flex-shrink: 0;
}
.category_icon {
	font-size: 10px !important;
	cursor: pointer;
	position: relative;
	top: 5px;
}

.category_another_level_icon {
	cursor: pointer;
	position: relative;
	top: 4px;
	right: 6.5px;
	height: fit-content;
	background: white;
}

.category_empty {
	font-size: 12px;
}
.new_category {
	align-items: center;
	margin-bottom: 20px;
	font-size: 12px;
	cursor: pointer;
}

.edit_icon {
	background: #e3ebfe;
	width: 15px;
	height: 15px;
	font-size: 12px;
	text-align: center;
	border-radius: 2px;
	margin: auto;
	padding-top: 1px;
	cursor: pointer;
	position: relative;
	top: 4px;
}

.close_icon {
	background: #e3ebfe;
	width: 15px;
	height: 15px;
	font-size: 12px;
	text-align: center;
	border-radius: 2px;
	padding-top: 1px;
	cursor: pointer;
	position: relative;
	top: 17px;
}

.course_image {
	width: 100%;
	height: 270px;
	object-fit: cover;
	position: relative;
}

.imageFacilitators {
	border-radius: 100%;
	padding: 10px;
}

.text_decoration {
	text-decoration: underline;
}

.category_name {
	// background-color: #772270;
	color: white;
	border-radius: 4px;
	padding: 5px;
}

.right_col_design {
	background-color: #eef2fb;
	border-radius: 4px;
	padding: 18px;
}

.who_this_course {
	padding: 20px 0px !important;
	border-radius: 3px;
	background: #fff;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
	height: 300px;
	overflow: auto;
}
.see_all {
	text-decoration: underline;
}

.user_img {
	width: 45px;
	height: 45px;
	border-radius: 45px;
	border: 0.3px solid #000;
	object-fit: cover;
}

.feedback_border {
	border-bottom: 1px solid #d9d9d9;
}

.img_section {
	position: relative;
}

.categoryBreadCrumb {
	position: absolute;
	bottom: 15px;
	color: white;
	left: 15px;
}

.container {
	display: flex;
	align-items: flex-end;
	flex-direction: column;
}

.tips {
	width: 281px;
	height: 332px;
	border-radius: 2px;
	background: linear-gradient(357deg, #eef2fb 9.7%, rgba(255, 255, 255, 0) 100%);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	position: relative;
	margin-top: 80px;
}

.course_div {
	position: absolute;
	top: -60px;
	left: 28%;
}

.tips_img {
	width: 125px;
	height: 141px;
}

.tips_content {
	padding: 80px 20px;
}

.add_module_buttons {
	position: relative;
	top: -10px;
}

.overflow_scroll_schedule {
	height: 265px;
	overflow: auto;
}
.overflow_scroll_req {
	height: 210px;
	overflow: auto;
}
.overflow_scroll_prev {
	height: 220px;
	overflow: auto;
}

.module_section {
	border-radius: 2px;
	background: #fff;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	padding: 12px 24px;
	margin: 25px 0px;
	cursor: pointer;
}
.lesson_editor_section {
	border-radius: 2px;
	background: #fff;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	margin: 25px 0px;
	cursor: pointer;
}

.lesson_module_section {
	border-radius: 2px;
	background: #fff;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	padding: 12px 15px;
	margin: -20px 0px 25px 0px;
}

.row_module_content {
	border-bottom: 1px solid #d9d9d9;
}

.col_module_content {
	display: flex;
	justify-content: flex-start;
	gap: 10px;
	align-items: center;
}

.lesson_content {
	margin-left: 50px;
	// margin-right: 0px;
	border-radius: 2px;
	background: #fff;
	border: 1px solid #d9d9d9;

	// box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	padding: 12px 15px;
	cursor: pointer;
}

.lesson_content_viewer {
	border-radius: 2px;
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 12px 15px;
	margin-bottom: 12px;
	cursor: pointer;
}

.icon_div {
	background: rgba(215, 227, 253, 0.7);
	width: 25px;
	height: 25px;
	border-radius: 3px;
	display: flex;
	justify-content: center;
	cursor: pointer;
}

.divv {
	background-color: red;
	height: 200px;
	overflow: auto;
}

.viewStudent__margin {
	margin-top: 50px;
}

.has__behavior {
	width: 7px;
	height: 7px;
	background-color: red;
	border-radius: 100%;
}

.faq_collapse {
	border-radius: 2px;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	cursor: pointer;
}

.question_collapse {
	padding: 15px;
	border-bottom: 1px solid #ddd;
}

.answer_collapse {
	padding: 15px;
}
